# Asterisk Project : Asterisk 12 ManagerAction_ConfbridgeList

Added by wikibot , edited by wikibot on Aug 29, 2013

# ConfbridgeList

### Synopsis

List participants in a conference.

### Description

Lists all users in a particular ConfBridge conference. ConfbridgeList will follow as separate events, followed by a final event called ConfbridgeListComplete.

### Syntax

    Action: ConfbridgeList
    ActionID: <value>
    Conference: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Conference` - Conference number.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown